/* imports */
@import url(http://fonts.googleapis.com/css?family=Lobster);

/* resets */
*,
*:before,
*:after {
  box-sizing: border-box;
}
.clearfix:after {
	content: "";
  display: table;
  clear: both;
}

/* global */
body {
  background-color: #FFFFFF;
  color: #000000;
  font-family: OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size: 15px;
  line-height: 1.5em;
  margin:0;
  padding:0;
}
.wrapper {
  margin: 0 auto;
  padding: 0px;
  max-width: 90%;
  background-color: #fff;
}
h1 {
	font: 42px/1.2em OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 500;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: center;
}
h2 {
	font: 28px/1.3em OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 200;
	padding-top: 0.25em;
	margin-top: 0;	
	text-align: center;
}

h3 {
	font: 24px/1.1em OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 500;
}

p, li { 
  	font-size: 20px;
  	font: OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
  	line-height:1.5em; 
	color:#3b3b3b;
	font-weight: 200;
	padding-bottom: 0.5em;
}

div { 
  	font-size: 20px;
  	font: OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
  	line-height:1.5em; 
	color:#3b3b3b;
	font-weight: 200;
}

.blackTxt {
	color:#595959;
}
.whiteTxt {
	color:#FFFFFF;
}
.testi {
	color: #002664;
	font-size: 30px;
	text-align: center;
	font-weight: 400;
	line-height: 1.3em;
	padding-top: 1em;
}
.ebook-title {
	font-weight: 400;
}
.person-image {
	background: #ccc;
	border: 1px solid #ccc;
	border-radius: 50%;
	display: inline-block;
	height: 150px;
	overflow: hidden;
	width: 150px;
	margin-right: 20px;
	
}
.image-border {
	border: 1px solid #ccc;
}
.image-left {
	text-align: right;
}
.image-right {
	text-align: left;
}
.footerTxt {
	font: bold 17px/1.3em OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
	padding-top:1em;
	text-align:center;
	color:#595959;
}
.tmTxt {
	font-size:10px; 
	padding-top:2em;	
}

.img-bio-responsive {
	border-radius: 50%; 
	max-width:100%; 
	width:160px;
}
.pad {
	padding: 12px;
}
#player {
	width: 100%;
}

/* button */
.btn {
    transition: all 150ms ease-in-out 0s;
	text-decoration: none;
	max-width:100%;
}
.btn, .form-control, body {
    text-rendering: optimizelegibility;
}
.btn-primary {
    background-color: #F0AB00;
	border-color: #F0AB00;
    color: #fff;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 0 none;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 10px 15px;
    text-align: center;
    
	word-wrap: break-word;
}
.btn-primary:hover {
	background-color:#BEB9A6;
}
.btn:hover {
	text-decoration: none;
	background-color: #BEB9A6;
	border-color: #BEB9A6;
}
.btn:focus, .btn.focus {
	text-decoration: none;
	background-color: #F0AB00;
	border-color: #F0AB00;
}

/* grid */
.row {
  margin: 0px;
}
.row:last-child {
  margin-bottom: 0;
}
[class*="col-"] {
  padding:5px 25px 5px 35px;
}

@media all and ( min-width: 775px ) {
  
  .col-2-3 {
    float: left;
    width: 66.66%;
  }
  .col-1-2 {
    float: left;
    width: 50%;
  }
  .col-1-3 {
    float: left;
    width: 33.33%;
	padding:5px 15px 5px 15px !important;
  }
  .col-1-4 {
    float: left;
    width: 25%;
  }
  .col-1-8 {
    float: left;
    width: 12.5%;
  }
  .col-2-5 {
    float: left;
    width: 40%;
  }
  .col-3-5 {
    float: left;
    width: 60%;
  }
  .col-3-4 {
    float: left;
    width: 75%;
  }
   #myModal .modal-dialog  {
 	width:500px;
	align-content:center;
  }
  .phoneMiddle {
	  padding-top:40px;
  }
}

/* iPads (portrait and landscape) ----------- 768*/
@media only screen 
and (min-width : 480px)
and (max-width : 775px) {
.col-2-3 {
   float: left;
   width: 66.66%;
 }
.col-1-3 {
   float: left;
   width: 33.33%;
	padding:0 8px 0 8px !important;
 }
.wrapper {
  margin: 0 auto;
  padding: 0px;
  max-width: 95%;
  background-color: #fff;
}
.image-left {
	text-align: center;
}
.image-right {
	text-align: center;
}
.col-1-3 {
    float: left;
    width: 50%;
	padding:5px 15px 5px 15px !important;
  }
[class*="col-"] {
  padding:0 0 0 0;
}
}

/* Smartphones (portrait and landscape) ----*/
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {

.pad {
	padding: 0;
}

h1 {
	font: 30px/1.1em OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 500;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
h2 {
	font: 24px/1.3em OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 200;
	padding-top: 0.25em;
	margin-top: 0;	
}
.image-left {
	text-align: center;
}
.image-right {
	text-align: center;
}

[class*="col-"] {
  padding:10px 0px 0px 0px;
}
}
}